# PODNAME: Config::Model::models::LCDd::linux_input
# ABSTRACT:  Configuration class LCDd::linux_input

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::linux_input - Configuration class LCDd::linux_input

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Device

Select the input device to use I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

/dev/input/event0

=back



=head2 key

I< Optional. Type list of uniline.  > 

=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

